 /* SESSTIM - ORS PACA */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #e7e5e5;
	color: #3C4C59;
	padding: 0px;
	list-style-image: url(../images/icones/puce.gif);
	background-image: url(../images/interface/fond.jpg);
	background-repeat: repeat-x;
	width: 966px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
form      { margin:0px;padding:0px; }
form p { clear: both; }
input  {
	color:#81000A;
	font-size:12px;
	width: 300px;
	margin-top: 5px;
	margin-bottom: 5px;
}
textarea  { color:#595959;font-size:11px; vertical-align: middle;}
select { color:#595959; font-size:11px; vertical-align: middle; width:250px}
.selectdate { color:#595959; font-size:11px; vertical-align: middle; width:55px}
.select_date { color:#595959; font-size:11px; vertical-align: middle; width:55px}
.select_large { color:#595959; font-size:11px; vertical-align: middle; width:350px}

input[type="radio"], input[type="checkbox"]  {
width: 15px;
vertical-align: middle;
}

a:link    {
	text-decoration:none;
	color:#E60822;
	font-weight: bold;
}
a:visited {
	text-decoration:none;
	color:#C10516;
	font-weight: bold;
	} 
a:hover   {
	text-decoration:underline;
	color:#FF3348;
}  

p {
	margin-bottom: 7px;
	margin-top: 5px;
	text-align: justify;
}

h1   {
	font-size:34px;
	margin-bottom: 10px;
	font-weight: 700;
	margin-top: 15px;
	color: #172763;
	font-family: 'Oswald', sans-serif;
}
h2   {
	font-size:18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 1px;
	font-weight: normal;
	color: #4A5D9A;
	margin-top: 15px;
}
h3   {
	font-size:12px;
	color: #616C8D;
	margin-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
}
h4   {
	font-size:14px;
	margin-bottom: 10px;
	font-weight: normal;
	margin-top: 5px;
	line-height: 20px;
	margin-right: 30px;
	margin-left: 30px;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 15px;
	margin-top: 15px;
	text-transform: uppercase;
	text-align: center;
}
h5 a:link, h5 a:visited, #colonne_droite h5 a:link, #colonne_droite h5 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #E60822;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border: 1px solid #E60822;
	margin-right: 1px;
	margin-left: 1px;
}
h5 a:hover, #colonne_droite h5 a:hover {
	color: #E60822;
	background-color: #FFFFFF;
}

h5 .suivant {
	background-image: url(../images/icones/fleche_blanche_droite.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
h5 .precedent {
	background-image: url(../images/icones/fleche_blanche_gauche.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}

h5 .dernier {
	background-image: url(../images/icones/fleche_dernier.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
h5 .premier {
	background-image: url(../images/icones/fleche_premier.png);
	background-repeat: no-repeat;
	background-position: center 3px;
}
.precedent:link, .precedent:visited, .suivant:link, .suivant:visited {
	background-color: #9A0000;
	border-top-color: #9A0000;
	border-right-color: #9A0000;
	border-bottom-color: #9A0000;
	border-left-color: #9A0000;
	padding-right: 5px;
	padding-left: 5px;
}

.premier:link, .premier:visited, .dernier:link, .dernier:visited {
	background-color: #9A0000;
	border-top-color: #9A0000;
	border-right-color: #9A0000;
	border-bottom-color: #9A0000;
	border-left-color: #9A0000;
	padding-right: 8px;
	padding-left: 8px;
}
.suivant:hover, .precedent:hover, .dernier:hover, .premier:hover {
	background-color: #8D0004;
	border-top-color: #8D0004;
	border-right-color: #8D0004;
	border-bottom-color: #8D0004;
	border-left-color: #8D0004;
}
.premier:hover, .precedent:hover, .suivant:hover, .dernier:hover {
	background-color: #670000;
	border-top-color: #670000;
	border-right-color: #670000;
	border-bottom-color: #670000;
	border-left-color: #670000;
}
h5 a span { visibility: hidden; }
h6   {
	font-size:11px;
	font-weight: normal;
	font-style: normal;
	color: #8D777A;
	margin-bottom: 5px;
	margin-top: 0px;
}
ul {
	padding-left: 0px;
	margin-left: 50px;
	margin-bottom: 0px;
	margin-top: 10px;
}
li {
	margin-left: 0px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
}
hr  {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CDB8BB;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
.mail {
	background-image: url(../images/icones/mail.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 30px;
	margin-top: 3px;
	margin-bottom: 6px;
	background-position: 3px 5px;
}
.mail_agenda     {
	background-image: url(../images/icones/mail_blanc.png);
	padding-left: 32px;
	background-position: 3px 0px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	margin-top: 6px;
	margin-bottom: 3px;
	padding-top: 2px;
}

.fichier {
	background-image: url(../images/icones/fichier.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 30px;
	margin-top: 6px;
	margin-bottom: 5px;
	background-position: 0px 1px;
	padding-bottom: 3px;
}
.fichier_agenda     {
	background-image: url(../images/icones/fichier_blanc.png);
	padding-left: 34px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 6px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-bottom: 3px;
}
.url {
	background-image: url(../images/icones/url.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 30px;
	margin-top: 3px;
	margin-bottom: 6px;
	background-position: 0px 5px;
	font-style: italic;
}
.url  a, .url_agenda a, .mail a, .mail_agenda a { font-weight: normal; }
.url_agenda     {
	background-image: url(../images/icones/url_agenda.png);
	background-position: 0px 0px;
	padding-bottom: 2px;
	padding-left: 35px;
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-bottom: 6px;
	font-style: italic;
	padding-top: 2px;
}

#colonne_droite hr { border-top-color: #FFFFFF; }

#fond {
	background-image: url(../images/interface/fond_degrade.jpg);
	padding-right: 11px;
	padding-left: 11px;
	background-repeat: no-repeat;
}

#feuille_blanche {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #8E7E7A;
	border-bottom-color: #8E7E7A;
	border-left-color: #8E7E7A;
	background-color: #f1ebec;
}

#bandeau_logo {
	margin-right: 19px;
	margin-left: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7B4BA;
	width: 920px;
}

#bandeau_photo {
	height: 97px;
	width: 668px;
	position: absolute;
	top: 0px;
	margin-left: 169px;
}

#ombre_fond {
	background-image: url(../images/interface/ombre_fond.png);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8F7F7B;
}
#menu_langue {
	text-align: right;
	height: 16px;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 4px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: absolute;
	top: 0px;
	width: 130px;
	margin-left: 810px;
}

#menu_langue a {
	color: #B69699;
	background-position: right 0px;
	background-repeat: no-repeat;
	padding-right: 26px;
	padding-top: 1px;
}
.drapeau_francais    { background-image: url(../images/icones/drapeau_fr.gif); }
.drapeau_anglais { background-image: url(../images/icones/drapeau_gb.gif); }

#menu_langue a:hover { color: #E60822; }
.menu_gauche {
	font-size: 11px;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
	display: block;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.menu_gauche li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BAB7C4;
	text-align: left;
	padding: 0px;
	}
.menu_gauche a { color: #37498C; }

.menu_gauche a:hover {
	text-decoration: none;
	color: #0E235A;
}
.menu_gauche li:hover  { background-color: #FFFFFF; }

.menu_gauche li a:link, .menu_gauche li a:visited {
	display:block;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 17px;
}
#cartouche_gauche {
	background-color: #CDAEB3;
	text-align: center;
	font-size: 11px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#cartouche_gauche p { text-align: center; }

#cartouche_gauche a { color: #FFF; }

.outils { margin-top: 10px; }
.outils   a   { color: #8B5D62; }
.outils a:hover { color: #662E34; }


 /* FIL ROUGE  */
 
#filrouge {
	font-size: 10px;
	color: #A9636D;
	background-image: url(../images/icones/home.gif);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 10px;
	background-position: 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6C3C8;
	margin-top: 5px;
	padding-right: 10px;
}
#filrouge a:link {
	text-decoration: none;
	color: #A9636D;
}
#filrouge a:visited {
	color: #A9636D;
	text-decoration: none;
}
#filrouge a:hover   { text-decoration:underline; }

#rubrique_neutre {
	padding-right: 20px;
	padding-left: 20px;
}
#rubrique_presentation {
	background-image: url(../images/interface/titres/titre_presentation.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_presentation_GB {
	background-image: url(../images/interface/titres/titre_presentation_GB.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_liste_personnes {
	background-image: url(../images/interface/titres/titre_personnel.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}

#rubrique_liste_personnes_GB {
	background-image: url(../images/interface/titres/titre_personnel_GB.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}

#rubrique_ors {
	background-image: url(../images/interface/titres/titre_ors.gif);
	background-repeat: no-repeat;
	padding-top: 60px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_publications {
	background-image: url(../images/interface/titres/titre_publications.png);
	background-repeat: no-repeat;
	padding-top: 70px;
	background-position: right 0px;
	padding-right: 20px;
	padding-left: 20px;
}

#rubrique_publications_GB {
	background-image: url(../images/interface/titres/titre_publications_GB.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_projets {
	background-image: url(../images/interface/titres/titre_projets-etudes.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_lettres_valorisation {
	background-image: url(../images/interface/titres/titre_syntheses_resultats.gif);
	background-repeat: no-repeat;
	padding-top: 50px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_contact {
	width:565px;
	background-image: url(../images/interface/titres/titre_contact.gif);
	background-repeat: no-repeat;
	padding-top: 60px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	position:absolute;
	z-index:999;
}

#rubrique_admin { padding-right: 20px; }

#rubrique_liens {
	background-image: url(../images/interface/titres/titre_liens.gif);
	background-repeat: no-repeat;
	padding-top: 60px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}

#rubrique_emploi {
	background-image: url(../images/interface/titres/titre_offres_emploi.gif);
	background-repeat: no-repeat;
	padding-top: 60px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}

#rubrique_recherche {
	background-image: url(../images/interface/titres/titre_rechercher.gif);
	background-repeat: no-repeat;
	padding-top: 60px;
	background-position: 10px 0px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
}
#rubrique_agenda {
	background-image: url(../images/interface/titres/titre_conferences.gif);
	background-repeat: no-repeat;
	padding-top: 75px;
	background-color: #684F52;
	color: #E6CFD1;
}
#rubrique_agenda  h2   {
	color: #CDAEB1;
	margin-top: 5px;
	border-bottom-style: none;
}
#rubrique_agenda   h3   { color: #CD7A83; }
#rubrique_agenda  a   { color: #FFFFFF; }
#rubrique_agenda  hr   {
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}

#breve_agenda {
	margin-right: 1px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4D3537;
}
#breve_agenda2 {
	background-color: #614649;
	margin-right: 1px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin-bottom: 1px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4D3537;
}


/* SIGNATURE */

#signature {
	font-size: 10px;
	color: #8A6E71;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 11px;
}
#signature a:link {
	color: #8A6E71;
	font-weight: normal;
	text-decoration: none;
}
#signature a:visited {
	color: #8A6E71;
	font-weight: normal;
	text-decoration: none;
}
#signature a:hover   { text-decoration:underline; }

#colonne_droite {
	background-color: #E6D3D5;
	padding: 10px;
	float: right;
	margin-bottom: 15px;
	width: 180px;
	margin-left: 20px;
	font-size: 95%;
	z-index:1000;
	position:relative;
}

#colonne_droite p { text-align: left; }

#colonne_droite ul { margin-left: 10px; }

/* ---------- TABLEAUX ------------- */
fieldset {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px dotted #C09096;
	margin-right: 5%;
	margin-left: 5%;
}

fieldset h3 { margin-top: 5px; }
legend {
	font-size: 12px;
	font-weight: bold;
	color: #C09096;
	text-transform: uppercase;
	padding-right: 5px;
	padding-left: 5px;
  }
label {
	float:left;
	width:25%;
	margin-right:10px;
	text-align:right;
	font-weight:bold;
	padding-top: 4px;
	clear: left;
  }
  #ligne_resultat1 {
	background-color: #FFFFFF;
	display: block;
	clear: both;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC2C4;
}
#ligne_resultat2 {
	background-color: #F8F3F4;
	display: block;
	clear: both;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC2C4;
}
#ligne_resultat1 p, #ligne_resultat2 p, #ligne_resultat1 h6, #ligne_resultat2 h6 {
	margin-top: 4px;
	margin-bottom: 4px;
	line-height: normal;
}
#ligne_resultat1:hover, #ligne_resultat2:hover  { background-color: #EED6D9; }

  
  
td.tableauentete {
	padding: 6px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #80595F;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-size: 11px;
	}
		
td.tableauligneseule {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #79583F;
	padding: 6px;
	}
td.tableauligneseule p, td.tableausansligne p, td.tableau1 p, td.tableau2 p { text-align: left; }
	
td.tableau1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D9B8BD;
	padding: 6px;
	background-color: #F1EBEC;
	font-size: 11px;
	}
td.tableau2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D9B8BD;
	padding: 6px;
	background-color: #FFFFFF;
	font-size: 11px;
	}
	
td.tableausansligne {
	padding: 6px;
	}

/* ---------------------------------- */

#pagenav {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#pagenav a {
	color: #FFFFFF;
	border: 1px solid #E60822;
	text-decoration: none;
	font-weight: bold;
	background-color: #E60822;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}

#pagenav a:hover {
	background:#FFFFFF;
	color: #E60822;
}
.menu_bas {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 24px;
}
.menu_bas  a {
	color: #FFFFFF;
	border: 1px solid #E6C3C7;
	text-decoration: none;
	font-weight: bold;
	background-color: #E6C3C7;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-right: 1px;
	margin-left: 1px;
}
.menu_bas  a:hover {
	background:#FFFFFF;
	color: #E60822;
}

#alerte {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	background-color: #BF4E4E;
	text-align: center;
	padding: 5px;
	margin-right: 30%;
	margin-left: 30%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.resizehandle {
background:transparent url(../images/icones/resizer.png) no-repeat scroll 45% 50%;
cursor:s-resize;
font-size:0.1em;
height:16px;
width:100%;
}


#encadre {
	background-color: #FDF8F9;
	padding: 10px;
	border: 1px solid #E1D1D4;
	margin-top: 5px;
	margin-bottom: 5px;
}

.vignette {
	float: right;
	margin-bottom: 10px;
	border: 1px solid #57292E;
	margin-left: 10px;
}

.vignette_sanscadre {
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
}

.flotte {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
	float: left;
	box-shadow:#666 0px 3px 5px 0px;
}
.flotte img {
	width:190px;
	height:auto;
	}
#menu_admin {
	text-transform: uppercase;
	font-size: 11px;
	list-style-image: none;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 10px;
}

#menu_admin ul {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 010px;
}

#menu_admin ul ul { text-transform: none; }

#menu_admin li {
	margin-top: 6px;
	margin-bottom: 12px;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6C5CF;
	padding-top: 0px;
	padding-bottom: 0px;
}

#menu_admin li li {
	margin-top: 2px;
	margin-bottom: 4px;
	border-bottom-style: none;
}

#menu_admin li li a { color: #576EB4; }

#menu_admin a { color: #34498E; }
.references, .references a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #CCCCCC;
}
